# reguser.edit

Opens the registeredusers dialog

Usage

    reguser.edit [-t]

Description
Shows the registered user database editor. If the [-t] switch is passed, the editor is created as a toplevel window (dialog), otherwise it is created as part of the current main window.
Switches

-t | --toplevel
the editor is created as a toplevel window (dialog)

Syntax Specification

    reguser.edit [-t]

See also
registered users database interface, registered users database, reguser.add, reguser.remove, reguser.addmask, $reguser.list

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Mon Aug 12 23:49:50 2013